@import url('/en/Style/Fnt');

:root {--color-primary: #454724;--color-primary-100: #A9AE5F;--color-primary-200: #868A46;--color-primary-300: #656835;--color-primary-400: #5F6231;--color-primary-500: #454724;--color-primary-600: #1B1C11;--color-primary-700: #000000;--color-primary-800: #000000;--color-primary-900: #000000;--color-primary-light: #5F6231;--color-primary-dark: #1B1C11;--color-primary-inactive: #868A46;--ax-color-secondary: #454724;--ax-ticket-grid-background: #ff8034;--ax-footer-bg-color: #ddd9ce;--ax-footer-color: #3f2c0b;--ax-footer-link-color: #804425;--ax-header-bg: #c7cca3;--ax-header-color: #3f2c0b;--font-family: "urw classico";}
.gridder-expanded-content {
                                        background-color: var(--ax-ticket-grid-background);
                                }

                                .gridder-navigation {
                                    z-index: 1;
                                    position: relative;
                                    background-color: var(--ax-ticket-grid-background);

                                }

                                .gridder-bg {
                                    display: none;
                                }
                    
